Bug 130393

Summary: Update port: devel/subclipse
Product: Ports & Packages Reporter: Gerrit Beine <gerrit.beine>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff
none
subclipse.patch none

Description Gerrit Beine 2009-01-11 21:50:04 UTC
Update to version 1.4.7

This patch removes the conflict with PHPEclipse.
The conflict is no longer necessary, it was fixed in PHPEclipse :-)
Comment 1 Edwin Groothuis freebsd_committer 2009-01-11 21:50:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-01-12 19:58:01 UTC
State Changed
From-To: open->feedback

i
Comment 3 Martin Wilke freebsd_committer 2009-01-12 19:58:12 UTC
State Changed
From-To: feedback->open

.
Comment 4 Martin Wilke freebsd_committer 2009-01-12 19:58:16 UTC
State Changed
From-To: open->feedback

Ups sorry, 

build failed on amd64, could you please take a look here: 
http://amd64.miwibox.org/index.php?action=describe_port&id=2273 

THanks
Comment 5 Gerrit Beine 2009-01-16 16:18:43 UTC
Am Montag, 12. Januar 2009 20:58:47 schrieb miwi@freebsd.org:
> Synopsis: Update port: devel/subclipse
>
> State-Changed-From-To: open->feedback
> State-Changed-By: miwi
> State-Changed-When: Mon Jan 12 19:58:16 UTC 2009
> State-Changed-Why:
> Ups sorry,
>
> build failed on amd64, could you please take a look here:
> http://amd64.miwibox.org/index.php?action=describe_port&id=2273
>
> THanks
>
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=130393


Sorry for that... A fixed version is attached.

So long...

Gerrit
Comment 6 Martin Wilke freebsd_committer 2009-01-18 11:56:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-01-18 11:56:59 UTC
miwi        2009-01-18 11:56:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/subclipse      Makefile distinfo 
  Log:
  - Update to 1.4.7
  
  This update removes the conflict with PHPEclipse.
  The conflict is no longer necessary, it was fixed in PHPEclipse :-)
  
  PR:             130393
  Submitted by:   Gerrit Beine <gerrit.beine@gmx.de> (maintainer)
  
  Revision  Changes    Path
  1.17      +20 -8     ports/devel/subclipse/Makefile
  1.13      +3 -3      ports/devel/subclipse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"